base: 'https://bergmanclinics-mvz-eggenfelden.de'
baseVariants:
  -
    base: 'https://www.bergmanclinics-mvz-eggenfelden.de/'
    condition: 'getenv("ENV_HTTPHOST") == "wwwbergmanclinicsmvzeggenfeldende"'
languages:
  -
    title: German
    enabled: true
    base: /
    typo3Language: de
    locale: de_DE
    iso-639-1: de
    websiteTitle: ''
    navigationTitle: ''
    hreflang: ''
    direction: ''
    flag: global
    languageId: 0
rootPageId: 1
websiteTitle: 'Bergman Clinics MVZ Eggenfelden'
